.rounded-circle {
    border-radius: 50%;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  
  .rotate-slash {
    display: inline-block;
    transform-origin: center;
    font-size: 16px;
    padding: 0 5px 0;
  }
  
  .aboutme {
    opacity: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    list-style-type: circle;
    color :white;
  }
  .aboutme li {
    font-size: 16px !important;
    color: white !important;
    padding: 5px;
    margin: 10px;
  }

  .bouncing-text span {
    display: inline-block;
    font-size: 16px;
  }
